CFBundleDisplayName = "Things";
CFBundleName = "Things";
NSAppleEventsUsageDescription = "當您從Things中按下一個行事曆事件時，將開啟行事曆應用程式並顯示該事件。";
NSCalendarsUsageDescription = "這將讓您可以從Things內看到行事曆事件。";
NSCalendarsFullAccessUsageDescription = "這將讓您可以從Things內看到行事曆事件。";
NSRemindersUsageDescription = "這將讓您可以從提醒事項應用程式匯入待辦事項。";
NSRemindersFullAccessUsageDescription = "這將讓您可以從提醒事項應用程式匯入待辦事項。";
"Things Database" = "Things 資料庫";
NSLocalNetworkUsageDescription = "Things 使用本地網絡以加速您裝置之間的同步。";
